Filtrer ok

Metasploit.service not found

   Linux
Alors voila, je vais faire court. J'ai installer Kali Linux, fais les updates, les upgrade, mme mis jour postgresql en 9.6 car il me disais qu'il tait obsolte. lancer metasploit pour crer la base de donnes. je lance armitage et toutes mes cible sont "not exploitable". La cause ? Aucune ide parce que je dbute. Alors je me renseigne. Je dcouvre qu'il font tous ca :

service postgresql start
service metasploit start

Sauf que moi quand je veux lancer les services metasploit il me met a :

Failed to start metasploit.service: Unit metasploit.service not found.

En sachant que beaucoup de gens le font trs simplement et ont dj eu un problme ce sujet, je me suis renseign sur les forums Kali Linux ou Anglophone pour trouver des infos. Mais personne exactement le mme problme que moi, une drivation qui se rgle avec trois ligne de commandes pour paramtrer metasploit, qui d'ailleurs ne rgle pas mon problme. Sans a j'imagine que l'exploit est tout bonnement impossible. Ou alors a vient d'ailleurs...

je m'en remet vous, merci de m'aider !


Thmatique slectionne : Chiffrement
 
 
     
Vous devez tre connect pour crire un message !